Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512648 - EBS Encryption
Summary: EBS Encryption
Keywords:
Status: NEW
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Abhishek Gupta
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-13 18:48 UTC by Eric Rich
Modified: 2019-02-25 23:18 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Eric Rich 2017-11-13 18:48:40 UTC
Description of problem:

As a user on OpenShift I would like to be able to use EBS encryption of volumes, to secure data stored on them.

Comment 3 Dave Baker 2017-11-27 14:25:14 UTC
Supported in the product; is in progress to be supported in Online/Dedicated. The card linked to from the trello card in this BZ has more information.

Comment 4 Kenjiro Nakayama 2017-12-20 02:00:30 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1477769


Note You need to log in before you can comment on or make changes to this bug.